.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.990000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._10{margin-left:-7.784000px;}
._a{margin-left:-2.946872px;}
._0{margin-left:-1.152000px;}
._11{width:13.804000px;}
._f{width:16.212000px;}
._e{width:39.158890px;}
._1{width:57.417369px;}
._7{width:63.599821px;}
._b{width:70.512550px;}
._c{width:75.901876px;}
._2{width:86.823744px;}
._d{width:88.193785px;}
._3{width:95.687001px;}
._8{width:97.538822px;}
._9{width:105.052019px;}
._6{width:107.883670px;}
._5{width:115.067301px;}
._4{width:122.250932px;}
.fc2{color:rgb(149,147,148);}
.fc0{color:rgb(90,87,88);}
.fc1{color:rgb(35,31,32);}
.fs8{font-size:19.052400px;}
.fs4{font-size:25.840400px;}
.fs7{font-size:26.548400px;}
.fs2{font-size:28.000000px;}
.fs6{font-size:30.146800px;}
.fs0{font-size:31.233600px;}
.fs5{font-size:32.153600px;}
.fs1{font-size:64.000000px;}
.fs3{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:28.685624px;}
.y4{bottom:28.685655px;}
.y3{bottom:43.322577px;}
.y71{bottom:62.234475px;}
.y14{bottom:62.401650px;}
.y70{bottom:71.162953px;}
.y13{bottom:74.511140px;}
.y11{bottom:99.344691px;}
.y10{bottom:122.695883px;}
.yf{bottom:146.047076px;}
.ye{bottom:169.398268px;}
.yd{bottom:192.749461px;}
.yc{bottom:216.100654px;}
.yb{bottom:239.451846px;}
.ya{bottom:262.803039px;}
.y9{bottom:286.154231px;}
.y3f{bottom:291.444036px;}
.y6f{bottom:291.842056px;}
.y3e{bottom:303.885345px;}
.y6e{bottom:304.283365px;}
.y12{bottom:307.595499px;}
.y3d{bottom:316.326654px;}
.y6d{bottom:316.724675px;}
.y6c{bottom:329.165984px;}
.y3c{bottom:341.209272px;}
.y6b{bottom:341.607293px;}
.y6a{bottom:354.048602px;}
.y69{bottom:366.489911px;}
.y68{bottom:378.931220px;}
.y3b{bottom:390.974508px;}
.y67{bottom:391.372529px;}
.y3a{bottom:403.415817px;}
.y66{bottom:403.813838px;}
.y39{bottom:415.857126px;}
.y65{bottom:416.255147px;}
.y38{bottom:428.298435px;}
.y64{bottom:428.696456px;}
.y37{bottom:440.739744px;}
.y63{bottom:441.137765px;}
.y36{bottom:453.181053px;}
.y62{bottom:453.579074px;}
.y35{bottom:465.622362px;}
.y61{bottom:466.020383px;}
.y34{bottom:478.063671px;}
.y60{bottom:478.461692px;}
.y33{bottom:490.504980px;}
.y5f{bottom:490.903001px;}
.y32{bottom:502.946289px;}
.y5e{bottom:503.344310px;}
.y31{bottom:515.387598px;}
.y5d{bottom:515.785619px;}
.y30{bottom:527.828907px;}
.y5c{bottom:528.226928px;}
.y2f{bottom:540.270216px;}
.y5b{bottom:540.668237px;}
.y2e{bottom:552.711525px;}
.y5a{bottom:553.109546px;}
.y2d{bottom:577.594143px;}
.y59{bottom:577.992164px;}
.y2c{bottom:590.035452px;}
.y58{bottom:590.433473px;}
.y2b{bottom:602.476761px;}
.y57{bottom:602.874782px;}
.y2a{bottom:614.918070px;}
.y56{bottom:615.316091px;}
.y29{bottom:627.359379px;}
.y55{bottom:627.757400px;}
.y28{bottom:639.800688px;}
.y54{bottom:640.198709px;}
.y27{bottom:652.241997px;}
.y53{bottom:652.640018px;}
.y26{bottom:664.683306px;}
.y52{bottom:665.081327px;}
.y25{bottom:677.124615px;}
.y51{bottom:677.522636px;}
.y24{bottom:689.565924px;}
.y50{bottom:689.963945px;}
.y23{bottom:702.007233px;}
.y4f{bottom:702.405254px;}
.y22{bottom:714.448542px;}
.y4e{bottom:714.846563px;}
.y21{bottom:726.889851px;}
.y4d{bottom:727.287872px;}
.y20{bottom:739.331160px;}
.y4c{bottom:739.729181px;}
.y1f{bottom:751.772469px;}
.y4b{bottom:752.170490px;}
.y1e{bottom:764.213778px;}
.y4a{bottom:764.611799px;}
.y1d{bottom:776.655087px;}
.y49{bottom:777.053108px;}
.y1c{bottom:789.096396px;}
.y48{bottom:789.494417px;}
.y1b{bottom:801.537705px;}
.y47{bottom:801.935726px;}
.y1a{bottom:813.979014px;}
.y46{bottom:814.377035px;}
.y19{bottom:826.420323px;}
.y45{bottom:826.818344px;}
.y18{bottom:838.861632px;}
.y44{bottom:839.259653px;}
.y17{bottom:851.302941px;}
.y43{bottom:851.700962px;}
.y16{bottom:863.744250px;}
.y42{bottom:864.142271px;}
.y15{bottom:876.185559px;}
.y41{bottom:876.583580px;}
.y7d{bottom:887.811582px;}
.y40{bottom:896.970280px;}
.y7c{bottom:900.933150px;}
.y87{bottom:913.661072px;}
.y7b{bottom:914.054719px;}
.y86{bottom:926.782641px;}
.y7a{bottom:927.176288px;}
.y85{bottom:939.904209px;}
.y79{bottom:940.297856px;}
.y84{bottom:953.025778px;}
.y78{bottom:953.419425px;}
.y83{bottom:966.147346px;}
.y77{bottom:966.540993px;}
.y82{bottom:979.268915px;}
.y76{bottom:979.662562px;}
.y81{bottom:992.390484px;}
.y75{bottom:992.784131px;}
.y80{bottom:1005.512052px;}
.y74{bottom:1005.905699px;}
.y7f{bottom:1018.633621px;}
.y73{bottom:1019.027268px;}
.y7e{bottom:1031.755190px;}
.y72{bottom:1032.148837px;}
.y2{bottom:1054.818846px;}
.y7{bottom:1104.858729px;}
.y5{bottom:1104.979010px;}
.y6{bottom:1105.011814px;}
.y8{bottom:1165.147182px;}
.h9{height:14.937082px;}
.h5{height:18.889332px;}
.ha{height:20.412000px;}
.h3{height:20.468000px;}
.h8{height:20.813946px;}
.hb{height:21.952000px;}
.h7{height:22.037311px;}
.h1{height:24.487142px;}
.h6{height:25.208422px;}
.h2{height:46.784000px;}
.h4{height:70.176000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:28.117647px;}
.x7{left:44.626142px;}
.x4{left:76.542484px;}
.x10{left:88.258170px;}
.x2{left:95.759802px;}
.x11{left:96.765320px;}
.x8{left:113.626536px;}
.xc{left:117.575972px;}
.xb{left:125.015745px;}
.xa{left:126.785549px;}
.x9{left:129.590921px;}
.xd{left:180.122116px;}
.x12{left:263.846627px;}
.x5{left:324.529196px;}
.xe{left:426.090450px;}
.x6{left:470.780013px;}
.xf{left:618.588235px;}
.x1{left:666.946839px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._10{margin-left:-6.644084pt;}
._a{margin-left:-2.515322pt;}
._0{margin-left:-0.983297pt;}
._11{width:11.782494pt;}
._f{width:13.837858pt;}
._e{width:33.424325pt;}
._1{width:49.008968pt;}
._7{width:54.286040pt;}
._b{width:60.186445pt;}
._c{width:64.786538pt;}
._2{width:74.108970pt;}
._d{width:75.278377pt;}
._3{width:81.674260pt;}
._8{width:83.254894pt;}
._9{width:89.667832pt;}
._6{width:92.084806pt;}
._5{width:98.216441pt;}
._4{width:104.348076pt;}
.fs8{font-size:16.262300pt;}
.fs4{font-size:22.056241pt;}
.fs7{font-size:22.660559pt;}
.fs2{font-size:23.899582pt;}
.fs6{font-size:25.731997pt;}
.fs0{font-size:26.659642pt;}
.fs5{font-size:27.444914pt;}
.fs1{font-size:54.627615pt;}
.fs3{font-size:81.941423pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:24.484800pt;}
.y4{bottom:24.484827pt;}
.y3{bottom:36.978267pt;}
.y71{bottom:53.120640pt;}
.y14{bottom:53.263333pt;}
.y70{bottom:60.741600pt;}
.y13{bottom:63.599467pt;}
.y11{bottom:84.796305pt;}
.y10{bottom:104.727867pt;}
.yf{bottom:124.659429pt;}
.ye{bottom:144.590991pt;}
.yd{bottom:164.522553pt;}
.yc{bottom:184.454114pt;}
.yb{bottom:204.385676pt;}
.ya{bottom:224.317238pt;}
.y9{bottom:244.248800pt;}
.y3f{bottom:248.763947pt;}
.y6f{bottom:249.103680pt;}
.y3e{bottom:259.383307pt;}
.y6e{bottom:259.723040pt;}
.y12{bottom:262.550133pt;}
.y3d{bottom:270.002667pt;}
.y6d{bottom:270.342400pt;}
.y6c{bottom:280.961760pt;}
.y3c{bottom:291.241387pt;}
.y6b{bottom:291.581120pt;}
.y6a{bottom:302.200480pt;}
.y69{bottom:312.819840pt;}
.y68{bottom:323.439200pt;}
.y3b{bottom:333.718827pt;}
.y67{bottom:334.058560pt;}
.y3a{bottom:344.338187pt;}
.y66{bottom:344.677920pt;}
.y39{bottom:354.957547pt;}
.y65{bottom:355.297280pt;}
.y38{bottom:365.576907pt;}
.y64{bottom:365.916640pt;}
.y37{bottom:376.196267pt;}
.y63{bottom:376.536000pt;}
.y36{bottom:386.815627pt;}
.y62{bottom:387.155360pt;}
.y35{bottom:397.434987pt;}
.y61{bottom:397.774720pt;}
.y34{bottom:408.054347pt;}
.y60{bottom:408.394080pt;}
.y33{bottom:418.673707pt;}
.y5f{bottom:419.013440pt;}
.y32{bottom:429.293067pt;}
.y5e{bottom:429.632800pt;}
.y31{bottom:439.912427pt;}
.y5d{bottom:440.252160pt;}
.y30{bottom:450.531787pt;}
.y5c{bottom:450.871520pt;}
.y2f{bottom:461.151147pt;}
.y5b{bottom:461.490880pt;}
.y2e{bottom:471.770507pt;}
.y5a{bottom:472.110240pt;}
.y2d{bottom:493.009227pt;}
.y59{bottom:493.348960pt;}
.y2c{bottom:503.628587pt;}
.y58{bottom:503.968320pt;}
.y2b{bottom:514.247947pt;}
.y57{bottom:514.587680pt;}
.y2a{bottom:524.867307pt;}
.y56{bottom:525.207040pt;}
.y29{bottom:535.486667pt;}
.y55{bottom:535.826400pt;}
.y28{bottom:546.106027pt;}
.y54{bottom:546.445760pt;}
.y27{bottom:556.725387pt;}
.y53{bottom:557.065120pt;}
.y26{bottom:567.344747pt;}
.y52{bottom:567.684480pt;}
.y25{bottom:577.964107pt;}
.y51{bottom:578.303840pt;}
.y24{bottom:588.583467pt;}
.y50{bottom:588.923200pt;}
.y23{bottom:599.202827pt;}
.y4f{bottom:599.542560pt;}
.y22{bottom:609.822187pt;}
.y4e{bottom:610.161920pt;}
.y21{bottom:620.441547pt;}
.y4d{bottom:620.781280pt;}
.y20{bottom:631.060907pt;}
.y4c{bottom:631.400640pt;}
.y1f{bottom:641.680267pt;}
.y4b{bottom:642.020000pt;}
.y1e{bottom:652.299627pt;}
.y4a{bottom:652.639360pt;}
.y1d{bottom:662.918987pt;}
.y49{bottom:663.258720pt;}
.y1c{bottom:673.538347pt;}
.y48{bottom:673.878080pt;}
.y1b{bottom:684.157707pt;}
.y47{bottom:684.497440pt;}
.y1a{bottom:694.777067pt;}
.y46{bottom:695.116800pt;}
.y19{bottom:705.396427pt;}
.y45{bottom:705.736160pt;}
.y18{bottom:716.015787pt;}
.y44{bottom:716.355520pt;}
.y17{bottom:726.635147pt;}
.y43{bottom:726.974880pt;}
.y16{bottom:737.254507pt;}
.y42{bottom:737.594240pt;}
.y15{bottom:747.873867pt;}
.y41{bottom:748.213600pt;}
.y7d{bottom:757.797333pt;}
.y40{bottom:765.614800pt;}
.y7c{bottom:768.997333pt;}
.y87{bottom:779.861333pt;}
.y7b{bottom:780.197333pt;}
.y86{bottom:791.061333pt;}
.y7a{bottom:791.397333pt;}
.y85{bottom:802.261333pt;}
.y79{bottom:802.597333pt;}
.y84{bottom:813.461333pt;}
.y78{bottom:813.797333pt;}
.y83{bottom:824.661333pt;}
.y77{bottom:824.997333pt;}
.y82{bottom:835.861333pt;}
.y76{bottom:836.197333pt;}
.y81{bottom:847.061333pt;}
.y75{bottom:847.397333pt;}
.y80{bottom:858.261333pt;}
.y74{bottom:858.597333pt;}
.y7f{bottom:869.461333pt;}
.y73{bottom:869.797333pt;}
.y7e{bottom:880.661333pt;}
.y72{bottom:880.997333pt;}
.y2{bottom:900.347467pt;}
.y7{bottom:943.059333pt;}
.y5{bottom:943.162000pt;}
.y6{bottom:943.190000pt;}
.y8{bottom:994.518933pt;}
.h9{height:12.749643pt;}
.h5{height:16.123112pt;}
.ha{height:17.422795pt;}
.h3{height:17.470594pt;}
.h8{height:17.765878pt;}
.hb{height:18.737272pt;}
.h7{height:18.810090pt;}
.h1{height:20.901159pt;}
.h6{height:21.516812pt;}
.h2{height:39.932787pt;}
.h4{height:59.899180pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:24.000000pt;}
.x7{left:38.090933pt;}
.x4{left:65.333333pt;}
.x10{left:75.333333pt;}
.x2{left:81.736400pt;}
.x11{left:82.594667pt;}
.x8{left:96.986667pt;}
.xc{left:100.357733pt;}
.xb{left:106.708000pt;}
.xa{left:108.218627pt;}
.x9{left:110.613171pt;}
.xd{left:153.744400pt;}
.x12{left:225.208000pt;}
.x5{left:277.004000pt;}
.xe{left:363.692267pt;}
.x6{left:401.837333pt;}
.xf{left:528.000000pt;}
.x1{left:569.276800pt;}
}
